\heading{3}{The snake convinces Eve to eat the forbidden fruit~--- she does so and then convinces Adam to do likewise~--- they are reproved by the Lord~--- the snake is cursed~--- curses are given to Adam and Eve~--- they are driven out of the Garden of Eden~--- the Lord has cherubim protect the tree of life}

\begin{inparaenum}
  \verse{3:1} The snake was subtler\alt{cleverer, shrewder} than all the other field animals that the \lord\ God had created. He\ed{Theological implication here is that the snake, representing the adversary, is male; otherwise, ``she'' or ``it'' would be acceptable pronouns.} said to the woman, ``Has God really said that you shall not eat from every tree of the Garden?''%%
  \verse{3:2} The woman replied to the snake, ``We may eat the fruit of the trees\lit{From the fruit of the trees} of the garden,%%
  \verse{3:3} `but from the fruit of the tree that's in the middle of the garden,' God said, `don't eat it and don't touch it or else you'll die.'\thinspace''%%
  \verse{3:4} The snake said to the woman, ``You won't certainly die%%
  \verse{3:5} because God knows that when\lit{in the day} you\ed{plural} eat from it, your eyes will be opened and you'll be like God, knowing good and evil.''%%
  \verse{3:6} The woman saw that the tree was good for food, that it is wanting\alt{craving, longing, pleasant, beautiful, lovely} to the eyes~--- that the tree is pleasurable to make one wise. So she took some of its fruit and ate. She also gave some of it\understood{}\ to her husband who was\understood{}\ with her, and he ate.%%
  \verse{3:7} Both of their eyes were opened and they knew that they were naked. They sewed together fig leaves and made loincloths\alt{aprons, girdles} for themselves.%%
  \verse{3:8} They heard the voice of the \lord\ God, walking in the breeze of day.\ed{It is unclear if this is the evening or morning wind. The Hebrew is \Hebrew{לְרוּחַ הַיּוֺם}, literally meaning ``in/during the wind/breeze of day.''} Adam and his wife were hiding themselves from the face of the \lord\ God who\understood{}\ was in the midst of the Garden.%%
  \verse{3:9} The \lord\ God called to Adam and said to him, ``Where are you?''%%
  \verse{3:10} And he replied, ``I heard your voice in the Garden and I was afraid because I'm naked~--- that's why\understood{}\ I hid.''\lit{hid myself.}%%
  \verse{3:11} He said, ``Who told you that you're naked? Have you eaten from the tree that I commanded you to not eat from?''\lit{From the tree that I commanded you to not eat from, have you eaten?}%%
  \verse{3:12} Adam said, ``The woman, whom you gave to me, she gave me fruit\understood{}\ from the tree and I ate.''%%
  \verse{3:13} The \lord\ God said to the woman, ``What is this that you've done?'' And the woman said, ``The snake tricked\alt{deceived. The niphal meaning is to ``give oneself false hopes.''} me and I ate.''%%
  \verse{3:14} The \lord\ God said to the snake,\smallskip%%
  
  \pb ``Because you've done this,\pa you shall be cursed\pa more than every animal,\lit{from all the animals}\pa and more than every field animal.%%
  
  \pb You shall go about on your belly\pa and you shall eat loose soil%
  \halot{xxxx}{loose \textbf{soil}, crumbling to \textbf{dust}.}
  \pa all the days of your life.%%
  
  \pa \verse{3:15} I will put enmity\alt{hostile intention}\pa between you and the woman~---\pa between your seed\pa and her seed.%%
  
  \pb He will crush your head,\pa you will snap at\alt{snatch at} his heel.''\bigskip%%
  
  \noindent\verse{3:16} He said to the woman:%%
  
  \pb ``I will greatly multiply\pa your hardships\alt{pain} and pregnancy.%
  \halot{xxxx}{traditionally \textbf{pregnancy}; other: \textbf{sensory pleasure}}
  \pa You will bear children in pain.%
  \ed{This raises an interesting, theological question: Could Eve previously bear (had previously born?) children without pain? Or is this an anagogical sense that teaches that child birth in Heaven is painless? We know from 2~Nephi~2 that Adam and Eve weren't capable of childbirth in the Garden, so this must either be anagogical or something else entirely.}%%
  
  \pb You shall long%
  \halot{xxxx}{\Hebrew{שׁוק}: by-form of Heb.\ II \Hebrew{שׁקק}; Arb.\ \textit{\v s\=aqa(w)} I and II to fill with longing, desire, craving\dots\ Eth.\ \textit{\d{s}\v eh\v eqa} to wish, desire}
  for your husband\pa and he shall govern you.''\bigskip%%
  
  \verse{3:17} He said to Adam, ``Because you have listened to what your wife has said\lit{the voice of your wife} and have eaten from the tree that I commanded you, saying, `Don't eat from it,'%%
  
  \pb The ground will be cursed on your account.%%
  
  \pb You shall eat in hardship and pain%
  \ed{\Hebrew{עֶצֶב} means both of these}
  \pa all the days of your life.%%
  
  \pa \verse{3:18} Thorn bushes and thistles%
  \halot{xxxx}{Subspecies of \textit{Centaurea pallescens}: a sort of \textbf{thistle}}%%
  \ed{Both of these are singular, but better understood as plural.}%%
  shall sprout up before you.\lit{to you}\pa You shall eat the green plants%
  \halot{xxxx}{coll.\ \textbf{green plants}: weeds, grass, vegetables, cereals, growing during rainy season, not perennials}%%
  of the field.%%
  
  \pa \verse{3:19} By the sweat of your face\pa shall you eat bread%%
  
  \pb until you return to the ground\pa because you've been taken from out of it.%%
  
  \pb Because you are dirt,\pa and to dirt shall you return.''%%
  
  \verse{3:20} Adam called his wife\lit{called the name of his wife} Eve because she is the mother of every living thing.%%
  \verse{3:21} The \lord\ God made animal skin shirts\halot{xxxx}{long \textbf{shirt-like (under-)garment}} for Adam and his wife, and He clothed them.%%
  
  \verse{3:22} The \lord\ God said, ``Surely Adam has become like one of us,\ed{This is an interesting theological point (``one of us'') because it assumes more than one God. However, as noted in \vref{Gen}{1}{1}, \Hebrew{אֱלֹהִים} is always conjugated in the 3ms.} understanding good and evil. So now, lest he reaches\lit{stretches} his hand out to also take from the tree of life, eats, and lives forever~---''%%
  \verse{3:23} The \lord\ God drove him out of the Garden of Eden to till the ground where he'd been brought.%%
  \verse{3:24} He banished\alt{drove out} Adam. He had cherubim and the flame\halot{xxxx}{Metaphorical for ``blade.''} of a sword sojourn to the east of the Garden of Eden, turning this way and that to guard the path to\understood{}\ the tree of life.%%
\end{inparaenum}
